<template>
	<div class="content" v-html="newContent">
	</div>
</template>

<script>
	export default {
		props: {
			content: {
				type: String,
				default: ''
			}
		},
		computed:{
			newContent() {
				let str = this.content.replace(/<img/g,'<img class="content-img"')
				return str
			}
		}
	}
</script>

<style lang="scss" scoped>
	
</style>
